<?php
########### GRAPHS (trace) ###################
# on fabrique le nom de l'image. Il correspond au nom du script qui l'a généré
$tabFileName = explode("/", $PHP_SELF);
$imageName = $tabFileName[count($tabFileName)-1];

if ($target_graphe_directory == "")
	$target_graphe_directory = "../Public/";
array_to_graphe($tabG, 0, $tabCouleurs, $tabType, $RepereColors, $pRepereOptimal, $scaleX, $scaleY, $xMax, $yMax, $target_graphe_directory.$imageName);
echo "<br><br>";
##############################################
?>